## node-with 3.0.0

=== debian/changelog ===
node-with (3.0.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers to use salsa repository.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Enable upstream test using mocha
  * Declare compliance with policy 4.5.1
  * Modernize debian/watch
  * Replace deprecated dependency to node-uglify by uglifyjs

 -- Xavier Guimard <yadd@debian.org>  Tue, 12 Jan 2021 11:32:01 +0100

node-with (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Fix depend on node-uglify (not uglifyjs).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 09 Jan 2019 21:47:40 +0100

node-with (3.0.0-1) unstable; urgency=low

  * Initial release (Closes: #749481)

 -- Leo Iannacone <l3on@ubuntu.com>  Fri, 30 May 2014 19:39:52 +0200
