=== debian/control ===
Source: node-with
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , uglifyjs <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-with
Vcs-Git: https://salsa.debian.org/js-team/node-with.git
Homepage: https://github.com/ForbesLindesay/with
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-with
Architecture: all
Depends: ${misc:Depends}
 , uglifyjs
Description: compile-time `with` statement - Node.js module
 This module allows compilation of a JavaScript statement
 with a given scope object, as if it was in a `with` statement.
 .
 The `width` statement is deprecated and forbidden in ECMAScript 5
 strict mode, which is supported by this module.
 .
 Node.js is an event-based server-side JavaScript engine.
