=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-with-$1.tar.gz/ \
 https://github.com/ForbesLindesay/with/tags .*/archive/v?([\d\.]+).tar.gz
