## node-with 7.0.2+~cs4.2.1

=== debian/changelog ===
node-with (7.0.2+~cs4.2.1-2) unstable; urgency=medium

  * Fix filenamemangle
  * Fix test fro babel ≥ 7.16

 -- Yadd <yadd@debian.org>  Wed, 22 Dec 2021 17:03:40 +0100

node-with (7.0.2+~cs4.2.1-1) unstable; urgency=medium

  * Fix GitHub tags regex
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Embed assert-never and babel-walk
  * New upstream version 7.0.2+~cs4.2.1
  * Build with tsc
  * Update dependencies
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 10 Oct 2021 15:32:30 +0200
