=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Leo Iannacone <l3on@ubuntu.com>
+Uploaders: Yadd <yadd@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
+ , node-babel7
+ , node-typescript
  , uglifyjs <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-with
 Vcs-Git: https://salsa.debian.org/js-team/node-with.git
 Homepage: https://github.com/ForbesLindesay/with
@@ -17,7 +19,8 @@
 Package: node-with
 Architecture: all
 Depends: ${misc:Depends}
- , uglifyjs
+ , node-babel7
+Provides: ${nodejs:Provides}
 Description: compile-time `with` statement - Node.js module
  This module allows compilation of a JavaScript statement
  with a given scope object, as if it was in a `with` statement.
