=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-with-$1/ \
 https://github.com/ForbesLindesay/with/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=assert-never,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-assert-never-$1/ \
 https://github.com/aikoven/assert-never/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
component=babel-walk,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-babel-walk-$1/ \
 https://github.com/pugjs/babel-walk/tags .*/archive/.*/v?(\d[\w\.]+).tar.gz checksum
